<webbox id="rptSelling">
\documentclass[a4paper,12pt]{article}
\usepackage{graphicx}
\begin{document}

\begin{center}
  \LARGE
  Products
\end{center}

\vspace{1cm}

\begin{enumerate}
<repeat rs="rptSellingProducts_rs_print">
\item
  {{product}}, {{quantity}}, {{value}}, {{price}}, {{partners}}
</repeat>
\end{enumerate}


\end{document}
</webbox>
